<?php
if ( ! function_exists( "ximsa_add_metaboxes" ) ) {
	function ximsa_add_metaboxes( $metaboxes ) {
		$directories_array = array(
			'page.php',
			'projects.php',
			'service.php',
			'team.php',
			'testimonials.php',
			'dimension.php',
		);
		foreach ( $directories_array as $dir ) {
			$metaboxes[] = require_once( XIMSAPLUGIN_PLUGIN_PATH . '/metabox/' . $dir );
		}

		return $metaboxes;
	}

	add_action( "redux/metaboxes/ximsa_options/boxes", "ximsa_add_metaboxes" );
}

